<!DOCTYPE html>
<html xmlns:th="http://www.thyleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Dettagli della Guida</title>
<link th:href = "@{/css/bootstrap.min.css}" rel="stylesheet">
</head>
<body>


	<div class="container">
	
		<h2>Dettagli guida</h2>
		<h3 th:text=${guida.nome}></h3>
		
		<a href="#" th:href="@{|/utenti/guide/modifica_guida/${guida.utente_id}|}" class="btn btn-info" role="button">Modifica</a>
	
		<ul class="list-group">
		  <li class="list-group-item"> Nome <br>
		  		<b th:text="${guida.nome}"> </b>
		  </li>
		  
		   <li class="list-group-item"> Cognome <br>
		  		<b th:text="${guida.cognome}"> </b>
		  </li>
		  
		   <li class="list-group-item"> E-mail <br>
		  		<b th:text="${guida.e_mail}"> </b>
		  </li>
		  
		   <li class="list-group-item"> Nazionalita' <br>
		  		<b th:text="${guida.nazionalita}"> </b>
		  </li>
		  
		   <li class="list-group-item"> Agenzia <br>
		  		<b th:text="${guida.agenzia}"> </b>
		  </li>
		  <li class="list-group-item"> Anni di Esperienza <br>
		  		<b th:text="${guida.anni_esperienza}"> </b>
		  </li>
		</ul>
	
	</div>


	<div class=container>
		<div class= "row">
			<div class="col-md-6">
				<h3>Lista Mete Consigliate</h3>
		     	<table class="table table-responsive table-bordered table-striped">
		     		<thead>
		     			<tr>
		     				<th scope="col">Nome</th>
		     				<th scope="col">Citta'</th>
		     				<th scope="col">Paese</th>
		     				<th scope="col">Descrizione</th>
		     				<th scope="col">#</th>
		     			</tr>
		            </thead>
		            <tbody>
		                <tr th:each="meta : ${meteConsigliate}">
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_nome}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_citta}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_paese}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_descrizione}"></td>
		                     
		                    <td> <a href="#" th:href="@{|/mete/${meta.meta_id}|}">dettagli</a> </td>
		                </tr>
		 			</tbody>
		        </table>
		     </div>
		      <div class="col-md-6">
				<h3>Hotel Scelti</h3>
			     	<table class="table table-responsive table-bordered table-striped" >
			     		<thead>
			     			<tr>
			     				<th scope="col">Nome</th>
			     				<th scope="col">Citta'</th>
			     				<th scope="col">Stelle</th>
			     				<th scope="col">#</th>
			     			</tr>
			            </thead>
			            <tbody>
			                <tr th:each="hotel : ${hotelsScelti}">
			                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_nome}"></td>
			                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_citta}"></td>
			                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_stelle}"></td>
			   
			                    <td> <a href="#" th:href="@{|/hotel/${hotel.hotel_id}|}">dettagli</a> </td>
			                </tr>
			 			</tbody>
			        </table>
			  </div>
		</div>
		
		<div class="row">
			<div class="col-md-6">
				<h3>Lista Mete Future</h3>
		     	<table class="table table-responsive table-bordered table-striped">
		     		<thead>
		     			<tr>
		     				<th scope="col">Nome</th>
		     				<th scope="col">Citta'</th>
		     				<th scope="col">Paese</th>
		     				<th scope="col">Descrizione</th>
		     				<th scope="col">#</th>
		     			</tr>
		            </thead>
		            <tbody>
		                <tr th:each="meta : ${meteFuture}">
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_nome}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_citta}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_paese}"></td>
		                    <td style='text-align:center;vertical-align:middle' th:text="${meta.meta_descrizione}"></td>
		                     
		                    <td> <a href="#" th:href="@{|/mete/${meta.meta_id}|}">dettagli</a> </td>
		                </tr>
		 			</tbody>
		        </table>
		     </div>
		</div>
	
	
	
	
	
	
	</div>

</body>
</html>